Class | RSS::Maker::RSS10::Items
In: | rss/maker/trackback.rb rss/maker/image.rb rss/maker/dublincore.rb rss/maker/1.0.rb
Parent: | Object

### Methods

to_rss

### Classes and Modules

Class RSS::Maker::RSS10::Items::Item

### Public Instance methods

to_rss(rss)

[Source]

    # File rss/maker/1.0.rb, line 132
            def to_rss(rss)
              if rss.channel
                normalize.each do |item|
                  item.to_rss(rss)
                end
                setup_other_elements(rss)
              end
            end

[Validate]